This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 191373 - Typo in /usr/share/fonts/default/Type1/n0190031.afm
Typo in /usr/share/fonts/default/Type1/n0190031.afm
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: urw-fonts (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 09:23 EDT by Sascha Frinken
Modified: 2012-06-20 11:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:54:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sascha Frinken 2006-05-11 09:23:14 EDT
Description of problem:

An application that prints pdf documents with ghostscript using the font "Nimbus
Sans L Regular" runs without problems on RHES 3 using rpms:

ghostscript-7.05-32.1.10
ghostscript-fonts-5.50-9
urw-fonts-2.1-5.0

After upgrading the machine to RHES 4 and using rpms:

ghostscript-7.07-33
ghostscript-fonts-5.50-13
urw-fonts-2.2-6.1

the pdf printing did not work.

I assume the problem is the difference of the two files:

/usr/share/fonts/default/Type1/n0190031.afm
/usr/share/fonts/default/Type1/n0190031.pfb

In urw-fonts-2.1-5.0 (n0190031.afm and n0190031.pfb) the name of the font reads:

NimbusSanL-Regu

In urw-fonts-2.2-6.1 (n0190031.afm and n0190031.pfb) the name of the font reads:

NimbusSansL-Regu

I guess the extra L causes the problem.
Comment 1 Jiri Pallich 2012-06-20 11:54:48 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.